Skip to Content
0
Former Member
Oct 23, 2006 at 08:31 PM

BAPI_EQMT_DISMANTLEHR

46 Views

Hi all,

The BAPI "BAPI_EQMT_DISMANTLEHR" is obsolete in ECC 5.0.

Could you suggest me an equivalent bapi which works in ECC 5.0.